[tonemapping]
TM_kernel=1
clamp_method=2
TM_reinhard_prescale=1
TM_reinhard_postscale=1
TM_reinhard_burn=6
TM_linear_exposure=10
TM_linear_sensitivity=200
TM_linear_fstop=5.6
TM_linear_gamma=2.20000004768372
TM_contrast_ywa=1
TM_false_maxsat=0
TM_false_minsat=0
TM_false_method=0
TM_false_colorscale=0
TM_false_legendNumber=5

[gamma]
TORGB_gamma=2.20000004768372
CRF_enabled=true
CRF_file=Agfacolor_ultra_050_CD

[lightgroup_back%20light]
LG_title=back light
LG_enable=true
LG_scale=1
LG_temperature_enabled=false
LG_temperature=6500
LG_rgb_enabled=false
LG_scaleRed=1
LG_scaleGreen=1
LG_scaleBlue=1
LG_scaleX=1
LG_scaleY=1

[lightgroup_blobs]
LG_title=blobs
LG_enable=true
LG_scale=1
LG_temperature_enabled=true
LG_temperature=3214.84375
LG_rgb_enabled=false
LG_scaleRed=1
LG_scaleGreen=1
LG_scaleBlue=1
LG_scaleX=1
LG_scaleY=1
